This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 47103 - ne module does not work
ne module does not work
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 05:27 EDT by Zoltan Arpadffy
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 14:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zoltan Arpadffy 2001-07-03 05:27:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)
... it's a shame, but I don't have network any more.

Description of problem:
ne module does not work in RH 7.1, I don't know is it a kernel or RH bug, 
but it will be nice that after upgrade to be supported all my hardware, 
even old ISA bus NE2K network card.

How reproducible:
Always

Steps to Reproduce:
1. Take one machine with NE2K compatible ISA network card
2. Install RH 7.1
3. Define ne module ro device...

	

Actual Results:  1. ifconfig respons OK
2. but no network traffic can make

Expected Results:  fully operational eth device

Additional info:
Comment 1 Brent Fox 2001-07-03 14:37:25 EDT
So the installer worked ok, except that the ne driver doesn't work after upgrading?
Comment 2 Brent Fox 2001-07-13 11:36:47 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.